package itourbaskBeans;

public class q53PaisBean {
    

    private String codPais;
    private String nombrePaisCas;
    private String nombrePaisEus;
    
    /**
     * Getter for property codPais.
     * @return Value of property codPais.
     */
    public java.lang.String getCodPais() {
        return codPais;
    }
    
    /**
     * Setter for property codPais.
     * @param codPais New value of property codPais.
     */
    public void setCodPais(java.lang.String codPais) {
        this.codPais = codPais;
    }
    
    /**
     * Getter for property nombrePaisCas.
     * @return Value of property nombrePaisCas.
     */
    public java.lang.String getNombrePaisCas() {
        return nombrePaisCas;
    }
    
    /**
     * Setter for property nombrePaisCas.
     * @param nombrePaisCas New value of property nombrePaisCas.
     */
    public void setNombrePaisCas(java.lang.String nombrePaisCas) {
        this.nombrePaisCas = nombrePaisCas;
    }
    
    /**
     * Getter for property nombrePaisEus.
     * @return Value of property nombrePaisEus.
     */
    public java.lang.String getNombrePaisEus() {
        return nombrePaisEus;
    }
    
    /**
     * Setter for property nombrePaisEus.
     * @param nombrePaisEus New value of property nombrePaisEus.
     */
    public void setNombrePaisEus(java.lang.String nombrePaisEus) {
        this.nombrePaisEus = nombrePaisEus;
    }
    
}
